Linux Today: Linux News On Internet Time.





More on LinuxToday


Linux Kernel 4.12 Now Available for SparkyLinux Users, Here's How to Install It

Jul 17, 2017, 06:00 (0 Talkback[s])
(Other stories by Marius Nestor)

SparkyLinux appears to be the fourth GNU/Linux distribution to offer the Linux 4.12 kernel in their repositories, after Linux Lite, Arch Linux, and Ubuntu, though users will have to enable the "unstable" repository following the instructions provided at https://sparkylinux.org/wiki/doku.php/repository to upgrade their kernels. If you're using SparkyLinux on your PC and you need to run the latest Linux 4.12 kernel because you think your hardware will run better with it, go ahead and enable the "unstable" repo by opening your favorite terminal emulator and running the command listed below.

Complete Story

Related Stories: